﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="MessagePack" version="1.7.3.4" targetFramework="net471" />
  <package id="Mono.Cecil" version="0.10.1" targetFramework="net471" />
  <package id="System.Threading.Tasks.Extensions" version="4.3.0" targetFramework="net471" />
</packages>